DLA-1908-1

NameDLA-1908-1
Descriptionpump - security update
SourceDebian LTS

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
pump (PTS)jessie0.8.24-7vulnerable
jessie (security)0.8.24-7+deb8u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
pumpsourcejessie0.8.24-7+deb8u1

Search for package or bug name: Reporting problems